Ruby - Twitter Gem 不具合! - mk-mode BLOG

こんばんは。 Ruby で Twitter API を使用するのに “Twitter” という RubyGems ライブラリを使用していましたが、アップデートしたら使用できなくなりました。 ライブラリの README にも記載がありますが、 …